/* 
   Localizable.strings
   CSFoundation

   Created by Charles Srstka on 6/23/10.
   Copyright 2010 __MyCompanyName__. All rights reserved.
 */

"Error" = "Error";

"bytes" = "bytes";
"KiB" = "KiB";
"MiB" = "MiB";
"GiB" = "GiB";
"TiB" = "TiB";
"PiB" = "PiB";

"Yes" = "Yes";
"No" = "No";
"Unknown" = "Unknown";

// compression/decompression errors

"NOT_GZ_FILE" = "Not a gzip file.";

"NEW_OBJECT" = "New Object";

"String" = "String";
"Number" = "Number";
"Boolean" = "Boolean";
"Array" = "Array";
"Dictionary" = "Dictionary";
"Data" = "Data";
"Date" = "Date";

"%lu objects" = "%lu objects";

"INVALID_KEY" = "Invalid key.";
"ALREADY_EXISTS" = "An object with the key “%@” already exists.";